acc_single_null_custid_exception=\u7528\u6237id\u4E0D\u80FD\u4E3A\u7A7A
acc_batch_empty_custid_exception=\u8BF7\u9009\u62E9\u7528\u6237
acc_batch_operation_limit_exception=\u5355\u6B21\u6700\u5927\u4E0D\u8D85\u8FC75000\u4EBA
acc_batch_operation_trade_limit_exception=\u5355\u6B21\u6279\u91CF\u6700\u591A1000\u7B14
acc_batch_empty_orgid_exception=\u8BF7\u9009\u62E9\u90E8\u95E8
acc_batch_empty_psn_exception=\u8BF7\u9009\u62E9\u7528\u6237\u7C7B\u522B
acc_batch_import_empty_data_exception=\u6700\u5C111\u7B14\u6570\u636E
acc_batch_import_data_exception=\u89E3\u6790\u6570\u636E\u51FA\u73B0\u9519\u8BEF
acc_batch_system_error=\u7CFB\u7EDF\u9519\u8BEF;

acc_update_param_exception=\u53C2\u6570\u9519\u8BEF
acc_update_null_status_exception=\u8D26\u6237\u72B6\u6001\u4E0D\u80FD\u4E3A\u7A7A
acc_update_param_time_exception=\u5F00\u59CB\u65F6\u95F4\u548C\u7ED3\u675F\u65F6\u95F4\u53C2\u6570\u4E0D\u6B63\u786E(\u540C\u65F6\u4E3A\u7A7A\u6216\u540C\u65F6\u4E0D\u4E3A\u7A7A)

acc_recharge_null_type=\u8BF7\u9009\u62E9\u5145\u503C\u7C7B\u578B
acc_recharge_error_type=\u9519\u8BEF\u7684\u5145\u503C\u7C7B\u578B
acc_recharge_null_paytype=\u652F\u4ED8\u65B9\u5F0F\u4E0D\u80FD\u4E3A\u7A7A
acc_recharge_no_trade_record=\u672A\u67E5\u8BE2\u5230\u5145\u503C\u8BB0\u5F55

acc_operation_amount_null_exception=\u91D1\u989D\u4E0D\u80FD\u4E3A\u7A7A
acc_operation_amount_zero_exception=\u91D1\u989D\u6700\u5C0F\u503C\u4E0D\u80FD\u5C0F\u4E8E0
acc_operation_amount_min_exception=\u91D1\u989D\u6700\u5C11\u4E0D\u80FD\u5C11\u4E8E1\u5206
acc_operation_amount_max_exception=\u91D1\u989D\u6700\u5927\u4E0D\u80FD\u8D85\u8FC710\u4E07\u5143

acc_collect_recharge_null_type=\u8BF7\u9009\u62E9\u6C47\u603B\u65B9\u5F0F

#\u8D26\u6237\u8865\u6263
acc_repair_deduct_null_canteenid_exception=\u8BF7\u9009\u62E9\u98DF\u5802
acc_repair_deduct_null_shopstallid_exception=\u8BF7\u9009\u62E9\u6863\u53E3
acc_repair_deduct_null_ordway_exception=\u8BF7\u9009\u62E9\u8BA2\u5355\u6765\u6E90
acc_repair_deduct_null_orddatetime_exception=\u8BF7\u9009\u62E9\u8BA2\u5355\u65E5\u671F
acc_repair_deduct_null_mealtimetype_exception=\u8BF7\u9009\u62E9\u9910\u6B21
acc_repair_deduct_null_amount_exception=\u8BF7\u586B\u5199\u8865\u6263\u91D1\u989D
acc_repair_deduct_null_ifsetdeduction_exception=\u8BF7\u9009\u62E9\u662F\u5426\u8BBE\u7F6E\u8865\u6263\u987A\u5E8F
acc_repair_deduct_amount_exception=\u8D26\u6237\u8865\u6263\u6263\u6B3E\u91D1\u989D\u5F02\u5E38
acc_repair_deduct_not_wallet_exception=\u8D26\u6237\u8865\u6263\u65E0\u94B1\u5305\u6263\u6B3E\u660E\u7EC6,\u65E0\u6CD5\u8865\u6263
acc_repeal_mealtime_nonentity=\u9910\u6B21\u4E0D\u5B58\u5728
acc_repeal_time_error=\u8BA2\u5355\u65E5\u671F\u65F6\u95F4\u5E94\u5728\u9910\u6B21\u65F6\u95F4{0}-{1}\u8303\u56F4
acc_repair_device_import_param=\u5FC5\u8981\u53C2\u6570\u4E0D\u80FD\u4E3A\u7A7A{\u91D1\u989D,\u7528\u6237\u7F16\u53F7,\u8BBE\u5907sn\u7801,\u9910\u6B21\u540D\u79F0,\u8865\u6263\u65E5\u671F}
acc_repair_mobile_import_param=\u5FC5\u586B\u53C2\u6570\u4E0D\u80FD\u4E3A\u7A7A{\u7528\u6237\u7F16\u53F7,\u98DF\u5802\u540D\u79F0,\u8865\u6263\u65E5\u671F,\u8865\u6263\u91D1\u989D,\u9910\u6B21}
acc_repair_import_amount=\u91D1\u989D\u4E0D\u80FD\u5927\u4E8E10\u4E07\u6216\u8005\u5C0F\u4E8E0
acc_repair_import_mealtime=\u9910\u6B21\u6821\u9A8C\u5931\u8D25,\u6CA1\u6709\u8FD9\u4E2A\u9910\u6B21
acc_repair_import_auth_canteen=\u6CA1\u6709\u9910\u5385\u6743\u9650



acc_deduction_use_type_null_exception=\u8BF7\u4F20\u5165\u4F7F\u7528\u914D\u7F6E\u573A\u666F
acc_deduction_use_type_error_exception=\u914D\u7F6E\u7C7B\u578B\u9519\u8BEF
acc_deduction_conf_null_exception=\u6263\u6B3E\u987A\u5E8F\u4E0D\u80FD\u4E3A\u7A7A
acc_deduction_conf_null_mch_exception=\u8BF7\u9009\u62E9\u8BBE\u5907
acc_deduction_conf_null_mchsn_exception=\u8BBE\u5907sn\u7801\u4E0D\u80FD\u4E3A\u7A7A
acc_deduction_conf_null_param_exception=\u8BBE\u7F6E\u6263\u6B3E\u65B9\u5F0F\u53C2\u6570\u9519\u8BEF
acc_deduction_conf_wallet_repeat_exception=\u6263\u6B3E\u65B9\u5F0F\u4E0D\u53EF\u6DFB\u52A0\u91CD\u590D
acc_deduction_conf_sort_repeat_exception=\u6263\u6B3E\u987A\u5E8F\u4E0D\u53EF\u91CD\u590D

#\u94B1\u5305\u51BB\u7ED3
acc_frozen_operation_type_null_exception=\u64CD\u4F5C\u7C7B\u578B\u4E0D\u5B58\u5728
acc_frozen_rule_null_ruleid_exception=\u89C4\u5219id\u4E0D\u80FD\u4E3A\u7A7A
acc_frozen_rule_null_rulename_exception=\u89C4\u5219\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
acc_frozen_rule_null_ruletype_exception=\u89C4\u5219\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
acc_frozen_rule_null_timestart_exception=\u6267\u884C\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
acc_frozen_rule_min_timestart_exception=\u89C4\u5219\u6700\u5C0F\u65E5\u671F1\u53F7
acc_frozen_rule_max_timestart_exception=\u89C4\u5219\u6700\u5927\u65E5\u671F31\u53F7
acc_frozen_rule_null_rulestate_exception=\u89C4\u5219\u72B6\u6001\u4E0D\u80FD\u4E3A\u7A7A
acc_frozen_rule_operatetype_null_exception=\u64CD\u4F5C\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A


acc_sub_time_null_ruleid_exception=\u8865\u8D34\u89C4\u5219id\u4E0D\u80FD\u4E3A\u7A7A
acc_sub_time_null_name_exception=\u5B9A\u65F6\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
acc_sub_time_null_timestart_exception=\u6267\u884C\u65E5\u671F\u4E0D\u80FD\u4E3A\u7A7A
acc_sub_time_date_format_exception=\u65E5\u671F\u683C\u5F0F\u9519\u8BEF
acc_sub_time_range_timestart_exception=\u89C4\u5219\u65E5\u671F\u8303\u56F41~31\u53F7
acc_sub_time_advance_exception=\u63D0\u524D\u9886\u53D6\u5929\u6570(1~28)
acc_sub_time_send_type_null=\u8BF7\u9009\u62E9\u53D1\u653E\u7C7B\u578B(\u6BCF\u6708/\u81EA\u5B9A\u4E49)
acc_sub_time_null_clear_exception=\u8BF7\u9009\u62E9\u662F\u5426\u6E05\u96F6
acc_sub_time_null_rulestate_exception=\u89C4\u5219\u72B6\u6001\u4E0D\u80FD\u4E3A\u7A7A
acc_sub_time_not_exits_exception=\u8865\u8D34\u89C4\u5219\u4E0D\u5B58\u5728
acc_sub_time_not_exits_org_exception=\u672A\u914D\u7F6E\u90E8\u95E8\u8865\u8D34\u89C4\u5219
acc_sub_time_org_no_condition_exception=\u5F53\u524D\u90E8\u95E8\u4E0D\u7B26\u5408\u89C4\u5219\u9886\u53D6\u6761\u4EF6
acc_sub_time_not_exits_psn_exception=\u672A\u914D\u7F6E\u7528\u6237\u7C7B\u578B\u8865\u8D34\u89C4\u5219
acc_sub_time_psn_no_condition_exception=\u5F53\u524D\u7528\u6237\u7C7B\u578B\u4E0D\u7B26\u5408\u89C4\u5219\u9886\u53D6\u6761\u4EF6
acc_sub_time_induction_no_condition_exception=\u5F53\u524D\u7528\u6237\u5165\u804C\u65F6\u95F4\u4E0D\u7B26\u5408\u89C4\u5219\u9886\u53D6\u6761\u4EF6
acc_sub_time_advance_receive_exception=\u5F53\u524D\u89C4\u5219\u8BE5\u6708\u5DF2\u9886\u53D6\uFF0C\u8BF7\u52FF\u91CD\u590D\u9886\u53D6
acc_sub_time_not_meet_exception=\u4E0D\u7B26\u5408\u89C4\u5219\u9886\u53D6\u6761\u4EF6
acc_sub_time_not_enable_exception=\u89C4\u5219\u672A\u542F\u7528/\u5DF2\u5220\u9664
acc_sub_time_validate_day_exception=\u8865\u8D34\u6709\u6548\u671F(\u5929)\u586B\u5199\u9519\u8BEF


#\u8D26\u6237\u63D0\u73B0
acc_draw_audit_buffet_order=\u5B58\u5728\u5F85\u652F\u4ED8\u8BA2\u5355,\u6682\u65E0\u6CD5\u64CD\u4F5C;
acc_draw_audit_underway=\u8BB0\u5F55\u5BA1\u6279\u4E2D,\u8BF7\u52FF\u91CD\u590D\u64CD\u4F5C!
acc_draw_audit_un_support_commit=\u4E0D\u652F\u6301\u7684\u64CD\u4F5C
acc_draw_audit_exits_record=\u60A8\u6709\u5F85\u5BA1\u6279\u7684\u63D0\u73B0\u8BB0\u5F55,\u8BF7\u52FF\u91CD\u590D\u63D0\u4EA4!
acc_draw_audit_no_record_exception=\u6CA1\u6709\u67E5\u8BE2\u5230\u5BA1\u6279\u8BB0\u5F55
acc_draw_audit_no_cust_exception=\u5BA1\u6279\u8BB0\u5F55\u65E0\u5BF9\u5E94\u7528\u6237
acc_draw_audit_refuse_status_error=\u64CD\u4F5C\u5931\u8D25,\u5F53\u524D\u8BB0\u5F55\u72B6\u6001:{0}
acc_draw_audit_amount_error_toast=\u7533\u8BF7\u53D6\u6B3E\u91D1\u989D\u8D85\u8FC7\u53EF\u53D6\u91D1\u989D({0}\u5143)
acc_draw_audit_amount_error=\u7533\u8BF7\u53D6\u6B3E\u91D1\u989D\u8D85\u8FC7\u53EF\u53D6\u91D1\u989D
acc_draw_not_support=\u672A\u5F00\u542F\u63D0\u73B0\u529F\u80FD
acc_draw_audit_no_amount=\u65E0\u53EF\u63D0\u73B0\u91D1\u989D
acc_draw_audit_trade_error=\u94B1\u5305\u5F53\u524D\u4F59\u989D\u65E0\u5BF9\u5E94\u5145\u503C\u8BB0\u5F55


acc_pay_no_mkttime_amount_exception=\u6D88\u8D39\u89C4\u5219\u672A\u8BBE\u7F6E\u91D1\u989D
acc_pay_mkttime_errot_exception=\u6D88\u8D39\u89C4\u5219-{0}\u4F59\u989D\u4E0D\u8DB3
acc_recharge_mkt_amount_exception=\u5145\u503C\u91D1\u989D\u8D85\u51FA\u5145\u503C\u9650\u989D\u9650\u5236,\u5145\u503C\u5931\u8D25
acc_recharge_mkt_month_amount_exception=\u5145\u503C\u91D1\u989D\u8D85\u51FA\u6708\u5145\u503C\u9650\u989D\u9650\u5236,\u5145\u503C\u5931\u8D25
acc_recharge_mkt_manage_amount_exception=\u7BA1\u7406\u8D39\u91D1\u989D\u8D85\u51FA\u5145\u503C\u91D1\u989D\u91D1\u989D,\u5145\u503C\u5931\u8D25

acc_ord_pay_exits_task=\u8D26\u6237\u652F\u4ED8\u4E2D,\u8BF7\u7A0D\u540E
acc_ord_pay_error_state=\u9519\u8BEF\u7684\u4EA4\u6613\u72B6\u6001
acc_ord_not_exits_record=\u672A\u67E5\u8BE2\u5230\u8D26\u6237\u6D88\u8D39\u6570\u636E
acc_refund_exits_task=\u8D26\u6237\u9000\u6B3E\u4E2D,\u8BF7\u7A0D\u540E
acc_refund_amount_exception=\u9000\u6B3E\u91D1\u989D\u5927\u4E8E\u8BA2\u5355\u91D1\u989D
acc_pay_not_support_exception=\u6682\u4E0D\u652F\u6301\u7684\u652F\u4ED8\u65B9\u5F0F
acc_ord_not_releat_record=\u8BE5\u8BA2\u5355\u53F7\u6CA1\u6709\u5173\u8054\u7684\u4EA4\u6613\u8BB0\u5F55

acc_not_exits=\u8D26\u6237\u4FE1\u606F\u9519\u8BEF
acc_state_exception=\u8D26\u6237\u72B6\u6001\u5F02\u5E38
acc_state_deactivate=\u8D26\u6237\u5DF2\u505C\u7528
acc_state_cancel=\u8D26\u6237\u5DF2\u6CE8\u9500
acc_state_overdue=\u8D26\u6237\u5DF2\u8FC7\u671F
acc_not_enough_amount=\u8D26\u6237\u4F59\u989D\u4E0D\u8DB3
acc_wallet_not_enough_amount=\u4E2A\u4EBA\u94B1\u5305\u4F59\u989D\u4E0D\u8DB3
acc_sub_not_enough_amount=\u8865\u8D34\u94B1\u5305\u4F59\u989D\u4E0D\u8DB3
acc_update_exits_task=\u5DF2\u6709\u5145\u503C\u4EFB\u52A1\u5728\u6267\u884C,\u8BF7\u7A0D\u540E\u64CD\u4F5C
acc_empty_exception=\u8D26\u6237\u4FE1\u606F\u4E3A\u7A7A
acc_normal_empty_exption=\u4E0D\u5B58\u5728\u6B63\u5E38\u72B6\u6001\u8D26\u6237\u4FE1\u606F
acc_wallet_error_exception=\u9519\u8BEF\u7684\u94B1\u5305\u7C7B\u578B
acc_wallet_not_amount=\u4F59\u989D\u4E0D\u8DB3:{0}

acc_state_param_exception=\u8D26\u6237\u72B6\u6001\u53C2\u6570\u4E0D\u6B63\u786E
acc_withdraw_param_amount_exception=\u8BF7\u586B\u5199\u64CD\u4F5C\u91D1\u989D
acc_withdraw_param_amount_error=\u53D6\u6B3E\u91D1\u989D\u8F93\u5165\u9519\u8BEF
acc_recharge_param_thirdnum_exception=\u7B2C\u4E09\u65B9\u5145\u503C\u5355\u53F7\u4E0D\u80FD\u4E3A\u7A7A
acc_recharge_thirdnum_exits_exception=\u8BE5\u7B14\u5145\u503C\u8BA2\u5355\u5DF2\u5B58\u5728

acc_export_cols_null_exception=\u8BF7\u9009\u62E9\u8981\u5BFC\u51FA\u7684\u5217
acc_app_recharge_psntype_limit=\u6E38\u5BA2\u6682\u4E0D\u652F\u6301\u5145\u503C

acc_import_empty_excel_error=excel\u4E0D\u80FD\u4E3A\u7A7A

acc_import_custnum_empty_excel_error=\u7528\u6237\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
acc_import_empty_custinfo_excel_error=\u6CA1\u6709\u67E5\u8BE2\u5230\u7528\u6237\u4FE1\u606F

#\u5145\u503C\u64A4\u9500
acc_repeal_id_null=\u4EA4\u6613id\u4E0D\u80FD\u4E3A\u7A7A
acc_repeal_batchnum_null=\u6279\u6B21\u53F7\u4E0D\u80FD\u4E3A\u7A7A
acc_repeal_id_empty=\u6700\u5C11\u9009\u62E9\u4E00\u7B14\u4EA4\u6613\u8BB0\u5F55
acc_trade_repeal_empty=\u4E0D\u5B58\u5728\u53EF\u64A4\u9500\u7684\u4EA4\u6613\u8BB0\u5F55
acc_trade_repeal_not_exits_detail_error=\u4EA4\u6613\u8BB0\u5F55\u4E0D\u5B58\u5728\u660E\u7EC6,\u65E0\u6CD5\u64A4\u9500
acc_trade_repeal_exits_manage_rule=\u4EA4\u6613\u5B58\u5728\u7BA1\u7406\u8D39,\u6682\u4E0D\u652F\u6301\u64A4\u9500
acc_trade_repeal_accstatus_error=\u8D26\u6237\u72B6\u6001\u9519\u8BEF:{0}
acc_trade_repeal_state_error=\u4EA4\u6613\u8BB0\u5F55\u72B6\u6001\u9519\u8BEF:{0}
acc_trade_repeal_type_error=\u4EA4\u6613\u7C7B\u578B\u9519\u8BEF
acc_trade_state_error=\u4EA4\u6613\u8BB0\u5F55\u72B6\u6001\u9519\u8BEF
acc_trade_exits_withdraw=\u6B64\u8BB0\u5F55\u5B58\u5728\u63D0\u73B0\u8BB0\u5F55,\u4E0D\u5141\u8BB8\u64A4\u9500
acc_repeal_exits=\u8BB0\u5F55\u5DF2\u7ECF\u64A4\u9500,\u4E0D\u5141\u8BB8\u518D\u6B21\u64CD\u4F5C
acc_trade_not_exits_error=\u4EA4\u6613\u8BB0\u5F55\u4E0D\u5B58\u5728
acc_repeal_error=\u64CD\u4F5C\u5931\u8D25,\u539F\u56E0\u8BF7\u524D\u5F80\u9519\u8BEF\u8BB0\u5F55\u67E5\u8BE2


acc_sub_rule_name_exits_error=\u89C4\u5219\u540D\u79F0\u5DF2\u5B58\u5728
acc_succ_msg=\u6210\u529F
acc_rechaege_auth_code_empty=\u4E8C\u7EF4\u7801\u4FE1\u606F\u4E0D\u80FD\u4E3A\u7A7A
acc_not_data=\u65E0\u6570\u636E

#\u8D26\u6237\u4FE1\u606F
acc.third.empty.exception=\u4E09\u65B9\u8D26\u6237\u4FE1\u606F\u4E3A\u7A7A
acc.third.uncorrelated.exception=\u4E09\u65B9\u5361\u672A\u5173\u8054
acc.card.freeze=\u5361\u5DF2\u51BB\u7ED3
acc.more.than.one=\u5B58\u5728\u591A\u6761\u7528\u6237\u4FE1\u606F

acc_import_template_excel_error=\u6A21\u677F\u9009\u62E9\u9519\u8BEF
acc_third_pay_record_empty=\u672A\u67E5\u8BE2\u5230\u5BF9\u5E94\u8BB0\u5F55\u6216\u8BB0\u5F55\u5DF2\u88AB\u5904\u7406

#\u8865\u8D34\u6E05\u7A7A
acc_sub_clear_single_exception=\u8865\u8D34\u94B1\u5305\u5F53\u524D\u4F59\u989D\u4E0D\u7B26\u5408\u64CD\u4F5C
acc_sub_clear_batch_exception=\u65E0\u7B26\u5408\u64CD\u4F5C\u7528\u6237,\u8BF7\u91CD\u65B0\u9009\u62E9
acc_sub_bal_operation_exception=\u8BBE\u7F6E\u91D1\u989D\u5E94\u5C0F\u4E8E\u8865\u8D34\u5F53\u524D\u4F59\u989D
